name: bc
description: Arbitrary numeric processing language
version: 6.7.5
url: https://www.gnu.org/software/bc/
license: GPL
architecture: any
depends: ["glibc","ncurses","readline"]
make_depends: ["bash","binutils","coreutils","gcc","glibc","grep","make","readline"]
type: source
